
table tr th {
  text-align: center;
  width: auto;
  margin: 0 auto;
}

table tr td {
  text-align: center;
  width: auto;
  margin: 0 auto;
}

table tfoot tr th {
  padding: 10px 2px !important;
  margin: 0 auto;
  /* width: auto !important; */
}

div#showpagesizeperpage {
  float: right;
}

div#showpagesizeperpage select {
  display: inline-block;
  width: auto;
  padding: 3px 18px;
}

.nav-tabs {
  border-bottom: none;
  padding-bottom: 12px;
}

.nav-tabs > li > a {
  margin-right: -1px;
  border: 1px solid #e3e3e3;
  border-radius: 0;
  background: #ededed;
  padding: 10px 25px 10px 25px;
  color: #565656;
  font-size: 14px;
}

.nav-tabs > li.active > a, .custom-tab .nav-tabs > li.active > a:focus, .custom-tab .nav-tabs > li.active > a:hover {
  border: 1px solid #e3e3e3;
  background: #FFF;
  border-bottom: 1px solid transparent;
  border-top: 2px solid #59b557;
  color: #000;
  font-size: 14px;
}

.nopadding {
  padding: 0 !important;
  margin: 0 !important;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
  border: 1px solid #e3e3e3;
  background: #FFF;
  border-bottom: 1px solid transparent;
  border-top: 2px solid #59b557;
  color: #000;
  font-size: 14px;
}

.nav.nav-tabs > li.disabled {
  pointer-events: none;
}

#upsize-popup li p { float:left; width:55%; margin:0px;}
#upsize-popup li p:before { content: ":"; margin: 0 5px 0 -8px; display: inline-block;}
#upsize-popup li strong { float: left; width:40%;}
#upsize-popup li { float:left; width:100%; position:relative;}
#upsize-popup li span.usd { position:absolute; right:60px; top:8px; color:#adadad;}
#upsize-popup li strong {    float: left;    width:40%;}
#upsize-popup li { line-height: 30px; font-weight:normal; float:left; width:100%; position:relative;}
div#openig-balance {
  margin-top: 25px;
  float: left;
  text-align: left;
  font-size: 14px;
}